ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-21647) PATCH upgrade with version less than current should be displayed
Date Mon, 28 Aug 2017 10:26:00 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-21647?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16143601#comment-16143601
] 

Hudson commented on AMBARI-21647:
---------------------------------

FAILURE: Integrated in Jenkins build Ambari-trunk-Commit #7946 (See [https://builds.apache.org/job/Ambari-trunk-Commit/7946/])
AMBARI-21647 PATCH upgrade with version less than current should be (atkach: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=cad25398cadc94e19cbdc4e7751d6030a4e733e3])
* (edit) ambari-web/app/views/main/admin/stack_upgrade/versions_view.js


> PATCH upgrade with version less than current should be displayed
> ----------------------------------------------------------------
>
>                 Key: AMBARI-21647
>                 URL: https://issues.apache.org/jira/browse/AMBARI-21647
>             Project: Ambari
>          Issue Type: Task
>          Components: ambari-web
>    Affects Versions: 2.5.3
>            Reporter: Andrii Tkach
>            Assignee: Andrii Tkach
>            Priority: Critical
>             Fix For: 2.5.3
>
>         Attachments: AMBARI-21647.patch
>
>




--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message